None      Aucune
Red       Rouge
Blue      Bleu
Green     Vert
Gold      Or
Purple    Violet
Aqua      Vert eau
Maroon    Marron
Navy      Bleu Marine
Emerald   Emeraude
Olive     Olive
Magenta   Magenta
Teal      Teal
Orange    Orange
Turquoise Turquoise
Brown     Brun
Salad     Vert Salade

